## textual-autocomplete 4.0.4

=== debian/changelog ===
textual-autocomplete (4.0.4-2) sid; urgency=medium

  * Using codenames instead of suitenames in changelog.

 -- Daniel Baumann <daniel@debian.org>  Tue, 06 May 2025 11:43:09 +0200

textual-autocomplete (4.0.4-1) sid; urgency=low

  * Initial upload to sid, needed for posting.

 -- Daniel Baumann <daniel@debian.org>  Sun, 04 May 2025 22:10:12 +0200
