## textual-autocomplete 4.0.5

=== debian/changelog ===
textual-autocomplete (4.0.5-1) sid; urgency=medium

  * Adding upstream metadata.
  * Merging upstream version 4.0.5.

 -- Daniel Baumann <daniel@debian.org>  Sun, 03 Aug 2025 13:53:31 +0200
