## textual-autocomplete 4.0.6

=== debian/changelog ===
textual-autocomplete (4.0.6-1) sid; urgency=medium

  * Merging upstream version 4.0.6.

 -- Daniel Baumann <daniel@debian.org>  Fri, 26 Sep 2025 12:59:28 +0200
