=== debian/control ===
Source: textual-autocomplete
Section: python
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/darrenburns/textual-autocomplete
Vcs-Browser: https://forgejo.debian.net/posting/textual-autocomplete
Vcs-Git: https://forgejo.debian.net/posting/textual-autocomplete

Package: python3-textual-autocomplete
Section: python
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: autocompletion for Textual's Input widget (Python module)
 textual-autocomplete is a simple autocomplete dropdown library for Textual's
 Input widgets.
