=== debian/watch ===
version=4
https://github.com/darrenburns/textual-autocomplete/tags .*/v?(\d.*)@ARCHIVE_EXT@
